# just a flag
ENV=production

# base api
VUE_APP_BASE_API=/aiccs-api

VUE_APP_DOWNLOAD_URL=/aiccs/fileupload

# 双抽地址
VUE_APP_RANDOM_URL=http://10.194.190.15:8081/aicods_gz
# VUE_APP_RANDOM_URL=http://172.22.80.156:8085/aicods_gz

#年报
VUE_APP_AICEPS_URL=https://10.207.148.172/gz-aiceps-manage

#工商年报
VUE_APP_AICEAR_URL=https://10.207.148.172/aicear_gz
